#Western Castle floor 2 stairs north tower (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading to the third level of the tower", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle3.cfg", 26, 31, 0)
      return 0
